@media only screen and (min-width: 600px) {
    .marquee {
      background-color: rgba(255, 255, 255, 0.9) !important;
    }
  }
  @keyframes marquee {
    0% {
      transform: translateX(0vw);
    }
  
    100% {
      transform: translate(-92vw);
    }
  }

  .marquee-content li img {
    width: 80%;
    max-width: 138px;
  }

.caruselito {
    height: min-content;
    width: 180vw;
    box-sizing: border-box;
    padding: 1em;
    color: white;
    font-weight: 200;
    display: flex;
    justify-content: space-between;
    
    margin: 0;
  }
.caruselito-content {
    width: 180vw;
    padding: 0;
    display: flex;
    justify-content: space-between;
    animation: marquee 44s linear infinite running;
  }